/*! @file

    @id $Id$
*/
//       1         2         3         4         5         6         7         8
// 45678901234567890123456789012345678901234567890123456789012345678901234567890

#include <filewatch.hxx>

#include <QtCore/QCoreApplication>

int main(int argc, char** argv) {
  qbrowserlib::Log::DEBUG = true;
  QCoreApplication app(argc, argv);
  TestFileWatch test("testfile");
  return app.exec();
}
